      body,html 		{ background-color: #3D3D3D; text-align:center; margin:0px; }
      table.site_body 		{ background-color:#FFFFFF; }
      td,body 			{ font-family:arial,verdana,helvetica,geneva,sans-serif; font-size:10pt;  }
      td.site_nav_container 	{ width:110px; background-image:url('gfx/nav_leftbg.gif'); background-position:left top;
                              	  background-repeat:repeat-y; }
      td.site_feat_container 	{ width:175px; }
      td.site_border 		{ width:5px; background-image:url('gfx/site_border.gif'); background-position:right;
                       		  background-repeat:repeat-y; }
      td.nav_row 		{ background-image:url('gfx/nav_bg.jpg'); background-position:right top; background-repeat:repeat-y; }
      td.nav_title_big 		{ font-weight: bold; color:#4A4A4A; text-decoration:none; font-size:9pt; padding:1px;}
      td.nav_title_small 	{ font-weight: bold; color:#4A4A4A; text-decoration:none; font-size:8pt; padding:1px;}
      td.nav_bull_big 		{ vertical-align:top; padding-left:3px; padding-top:4px; width:12px; }
      td.nav_bull_small 	{ vertical-align:top; padding-left:8px; padding-top:4px; width:12px; }

      td.feature_head		{ color:#FFFFFF; font-size:11px; vertical-align:middle; }
      .feature_content1,
      .feature_content1:link	{ color:#FFFFFF; font-size:10px; }
      .feature_content2,
      .feature_content2:link	{ color:#999999; font-size:10px; }
      .feature_punkt2		{ margin:2px; position:relative; top:4px; }
	  
	  .site_content_container { padding-bottom: 16px; }

      a.nav,a.nav:link 		{ color:#4A4A4A; text-decoration:none; }
      a,a:link,a:active 	{ color:#008800;  text-decoration:none; }
      a.black,a.black:link 	{ color:#000000; }
      a:hover			{ color:#009900; }
	  a.fannews:link, a.fannews:visited
	  					{ color:#000; }
      div.headline 		{ background-image:url('gfx/headline_top.gif'); background-position:top left; background-repeat:no-repeat;
                   		  color:#FFFFFF; font-size:18px; font-weight:bold; text-align:left;
		    		  vertical-align:middle; width:540px; height:27px; }

	  .ffadd			{ font-size:7pt; text-align:right; margin-bottom:12px;}

      /* Spezifische Styles */

      /* GIGA SEARCH */
      .found,.xfnd		{ background-color:#EEFFEE; font-weight:bold; }
      .opgreen			{ background-color:#EEFFEE; }
      .opgames 			{ background-color:#FFEECC; }
      .ophelp 			{ background-color:#FFFFCC; }
      .opreal 			{ background-color:#DDEEFF; }
	  .opesports		{ background-color:#FFDDDD; }
	  .opplay			{ background-color:#F290FF; }
	  .opworld			{ background-color:#FF66FF; }
	  .opgiga2			{ background-color:#999; color: #D00; }
      .opwhite			{ background-color:#FFFFFF; }
      .searchinput		{ font-size:11px; font-family:arial,verdana,helvetica,geneva,sans-serif; }
      .hint 			{ font-size: 8pt; font-weight:normal; }
      .status 			{ color: #000088; font-size: 8pt; background-color: #E9ECED;
      				  background-image:url('gfx/formulartitel_unten.gif'); background-position:left bottom;
				  background-repeat:no-repeat; padding-left:2px; border-bottom:1px solid #FFFFFF;}
      .pageof			{ font-size: 8pt; font-weight:normal; padding-left:8px; }
      .cache_page		{ font-weight:bold; border-bottom: 2px dotted #CCCCCC; margin-top:8px; margin-bottom:8px;}

      .searchform 		{ background-color:#E9ECED; font-weight:bold; font-size:11pt; padding:2px;}
      .result_headline		{ border-bottom:1px solid #AAAAAA; font-size:12pt; }
      .result_teaser		{  }
      .result_rubrik		{ font-size:8pt; font-style:normal; color:#888888; }
      .result_control		{ font-style:italic; }
      a.gr,a.gr:link,a.gr:active,a.gr:visited			{ color: #bbbbbb; text-decoration: underline; }
      a.gr:hover 		{ color: #bbbbbb; text-decoration: underline; }
      a.green,a.green:link,a.green:active,a.green:visited,
      a.games,a.games:link,a.games:active,a.games:visited,
	  a.play,a.play:link,a.play:active,a.play:visited,
      a.help,a.help:link,a.help:active,a.help:visited,
      a.real,a.real:link,a.real:active,a.real:visited,
	  a.giga2,a.giga2:link,a.giga2:active,a.giga2:visited,
	  a.myworld,a.myworld:link,a.myworld:active,a.myworld:visited,
	  a.esports,a.esports:link,a.esports:active,a.esports:visited,
      a.lokal,a.lokal:link,a.lokal:active,a.lokal:visited	{ color: #000000; }
      a.green:hover,a.lokal:hover				{color: #24952B; }
	  a.play:hover 		{color:#F290FF;}
      a.help:hover 		{ color: #FFD800; }
      a.games:hover 		{ color: #FD8F00; }
      a.real:hover 		{ color: #0066CC; }
	  a.esports:hover 		{ color: #CC0000; }
	  a.myworld:hover 		{color:#F0F;}
	  a.giga2:hover 		{color:#D00;}
      a.related			{ font-size:8pt; color: #444444; }